picard.util

## Class QuerySortedReadPairIteratorUtil.ReadPair

- java.lang.Object
- - picard.util.QuerySortedReadPairIteratorUtil.ReadPair

- Enclosing class:
    QuerySortedReadPairIteratorUtil

      public static class QuerySortedReadPairIteratorUtil.ReadPair
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `htsjdk.samtools.SAMRecord` | `read1`
    `htsjdk.samtools.SAMRecord` | `read2`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReadPair()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### read1

          public htsjdk.samtools.SAMRecord read1

    - #### read2

          public htsjdk.samtools.SAMRecord read2

  - ### Constructor Detail

    - #### ReadPair

          public ReadPair()